.header {
    padding: 20px 0 10px;
    background: #425e6f;
}
.header h2 { 
    margin: 0;
    color: #fff;
    text-transform: uppercase;
}
.header .form-group {
    margin-top: 10px;

}
.header input {
    border: 1px solid gray;
    border-radius: 2px;
    height: 32px;
    max-width: 210px;
    width: 100%;
    padding: 0 10px;
    font-size: 14px;
}
.header button { 
    background:#007eff;
    width: 50px;
    height: 34px;
    border: none;
    color: #fff;
    margin-left: 10px;
}
.header button:hover {
    cursor: pointer;
}
